Subject: bug#15101: 24.3.50; debugger-eval-expression broken

From: Stefan Monnier <[email-masked]>
Date: Thu, 15 Aug 2013 12:37:13 -0400

> In your judgment, can both the old `e' behavior and the new `e' behavior
> be useful, at least for dynamically bound variables?

`e' while on the top line of the buffer gives you the old behavior
(except it handles lexical vars if there were any when `debug' was
called).

        Stefan